// Initialization of global variables, mixins and functions
@import "../init";

.header-profile .name-profile {

}

// link profile 
.header-profile .link-profile .content .link-text {
  font-size: 1.1rem;
}

// BG Card
.card.card-custom.card-bg-page {
  background-color: $page-bg;
  box-shadow: none; 
}


// Card reunião, Card favoritos
.card.card-custom.card-reuniao, .card.card-custom.card-favoritos {
  .card-title {

    .card-label {
      font-size: 1.7rem;
    }
  }
}